.grossurot {  font-family: Arial, Helvetica, sans-serif; font-size: 36px; font-weight: bold; color: #CC3333}

.text {

	font-family: Arial, Helvetica, sans-serif;

	font-size: 12px;

	color: #000000;

	text-align: justify;

}

.uberschr1 { font-family: Arial, Helvetica, sans-serif; font-size: 18px; color: #02542C; font-weight: bold}

.uberschr2 { font-family: Arial, Helvetica, sans-serif; font-size: 14px; color: #02542C; font-weight: bold }

.textgruen {font-family: Arial, Helvetica, sans-serif; font-size: 12px; color: #006633}

.error { font-family: Geneva, Arial, Helvetica, san-serif; font-size: 12px; font-weight: bold; color: #FF0000}

.success { font-family: Geneva, Arial, Helvetica, san-serif; font-size: 12px; font-weight: bold; color: #006633}

.textnormal {



	font-family: Arial, Helvetica, sans-serif;

	font-size: 12px;

	color: #000000;

}

.textkl {



	font-family: Arial, Helvetica, sans-serif;

	font-size: 10px;

	color: #000000;

}

